Dt/HelpQuickD.h(file formats)

NAME
Dt/HelpQuickD.h — DtHelpQuickDialog definitions

SYNOPSIS

#include &<Dt/HelpQuickD.h>

DESCRIPTION

The Dt/HelpQuickD.h header defines the variables and function prototypes for help quick dialog services.

The Dt/HelpQuickD.h header declares the following variable:

WidgetClass     dtHelpQuickDialogWidgetClass;

The header declares the following as a function:

Widget DtCreateHelpQuickDialog(Widget parent,
        char *name,
        Arg *arglist,
        Cardinal argcount);

SEE ALSO

Dt/Help.h - DtHelp(5), Dt/HelpDialog.h - DtHelpDialog(5), DtCreateHelpQuickDialog(3), DtCreateHelpDialog(3), DtHelpSetCatalogName(3), DtHelpReturnSelectedWidgetId(3), DtHelpDialog(3), DtHelpQuickDialog(3).